#! /bin/bash

if [[ $EUID -ne 0 ]]; then
	echo "This script must be run as root!"
	exit 1
fi

# make sure we have a wordlists directory
if [[ ! -d /usr/share/wordlists ]]; then
  mkdir -p /usr/share/wordlists
fi

# add a link to the metasploit wordlists
ln -s /opt/metasploit-framework/embedded/framework/data/wordlists /usr/share/wordlists/metasploit

# add a link to the seclists
ln -s /usr/share/seclists /usr/share/wordlists/seclists


